#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-FaaK3x6px3cHrrAMQaeQT0
key:                  http-api-data-0.4.3-FaaK3x6px3cHrrAMQaeQT0
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  b9b7e3ed40f73ee45e852fa478ed47d1
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-FaaK3x6px3cHrrAMQaeQT0
depends:
    attoparsec-0.13.2.4-39TJgLEc6zy21miTrRuwax
    attoparsec-iso8601-1.0.2.0-B7PlQJ9QAKTwTkdYCLgbo base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.12.0
    containers-0.6.2.1 cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    time-compat-1.9.5-1bKIS83wwQHI3yOSNtbD67 transformers-0.5.6.2
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    uuid-types-1.0.3-5VRqGLNh0xC7zxnTfTkBca

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

